Subject: [Mip6] Consensus Call: Standardizing the auth

From: Parviz Yegani <[email-masked]>
Date: Wed, 13 Oct 2004 00:43:28 -0700

Hi,

Sorry for replying a bit late...

I vote YES. That is IETF should standardize the authentication protocol 
specified in I-D
draft-ietf-mip6-auth-protocol-00.txt as an alternative means (to the IPSec 
mechanism specified
in respective RFCs) to securing the BUs and BAs between the MN and the HA.

  Rgds,
Parviz

 > -----Original Message-----
 > From: [email-masked] [mailto:[email-masked]] On
 > Behalf Of [email-masked]
 > Sent: Thursday, October 07, 2004 12:03 AM
 > To: [email-masked]
 > Subject: [Mip6] Consensus Call: Standardizing the auth
 > protocol [I-D:draft-ietf-mip6-auth-protocol-00.txt]
 >
 >
 >
 > This is a consensus call to the WG on the issue of standardizing the
 > authentication-data-suboption mechanism for performing a
 > binding between the
 > MN and HA. The issue has been discussed on the WG mailing list over
 > the last few weeks. The I-D
 > (draft-patil-mip6-whyauthdataoption-00.txt) has captured some of the
 > arguments, but there are several others that have been made on the
 > list as well. A summary of the discussion was sent out earlier and is
 > captured in :
 > http://www1.ietf.org/mail-archive/web/mip6/current/msg01690.html
 >
 > The proposal here (in brief) is to standardize a mechanism specified
 > in I-D draft-ietf-mip6-auth-protocol-00.txt for performing MIP6
 > registration with a home agent. RFC3775 specifies the use of IPsec to
 > secure the binding update/ACK messages between the MN and HA. The
 > auth-protocol mechanism relies on the use of an
 > authentication-data-suboption and does not require the MN-HA to
 > establish an IPsec SA.
 > (For the discussion that has ensued so far, please refer to the MIP6
 > ML archives)
 >
 > The question to the WG is:
 >
 > 1. Should we standardize the authentication protocol specified in I-D
 >    draft-ietf-mip6-auth-protocol-00.txt as an alternative (to the
 >    IPSec mechanism specified in RFC3775/6) means to securing the BUs
 >    and BAcks between the MN and HA. Note that this solution is an
 >    additional mechanism for doing registration with an HA and does not
 >    deprecate the currently specified solution.
 >
 >    Yes	     [ ]
 >    No	     [ ]
 >
 >
 > The consensus call will close on October 12th, 2004.
 >
 > -Chairs

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6